<div class="titre_actif">
  <div class="toolbar">
    <%= link_to new_article_path, class: "btn btn-primary" do %>
      <i class="fa fa-plus fa-3x"></i>
    <% end %>
  </div>
  <h1>Articles</h1>
  <span class="title-tag">
    <i class="fa fa-archive fa-4x"></i>
  </span>
</div>

<table id="table"
     data-classes="table table-hover table-condensed"
     data-striped="true"
     data-toolbar="#toolbar"
     data-pagination="true"
     data-click-to-select="false"
     data-search="true"
     data-show-export="true"
     data-reorderable-columns="true"
     data-show-refresh="true"
     data-show-pagination-switch="true">
  <thead>
    <tr>
      <th></th>
      <th>Categorie</th>
      <th>Ref</th>
      <th>Désignation</th>
      <th>Prix d'achat</th>
      <th>Prix de revient</th>
      <th>Prix de vente</th>
      <th>Stock fournisseur</th>
    </tr>
  </thead>

  <tbody>
    <% @articles.each do |article| %>
      <tr>
        <td>
          <%= link_to image_tag(article.picture.url(:mini)), edit_article_path(article) %>
        </td>
        <td><%= article.category.title %></td>
        <td><%= article.ref %></td>
        <td><%= article.title %></td>
        <td><%= article.purchase_price %></td>
        <td><%= article.cost_price %></td>
        <td><%= article.public_price %></td>
        <td><%= article.supplier_stock %></td>
      </tr>
    <% end %>
  </tbody>
</table>
